TLS Disablement Notice - Homestead / Bigcommerce Compliant?

  • 0
  • 1
  • Question
  • Updated 2 years ago
Archived and Closed

This conversation is no longer open for comments or replies and is no longer visible to community members. The community moderator provided the following reason for archiving: Archiving

We received an Authorize.net notice about "TLS Disablement (TLS 1.0 & TLS 1.1).

As an amateur, I have no clue what they are talking about.  Can you tell me if we need to discuss this?  Can you tell me if I have to do anything?  Is Homestead / Bigcommerce already compliant?

Thank you for your time.
Julie
Photo of anaturalway6971

anaturalway6971

  • 640 Points 500 badge 2x thumb

Posted 2 years ago

  • 0
  • 1
Photo of Les6064

Les6064

  • 7,458 Points 5k badge 2x thumb
Hi Julie, the best way to find the answer to your problem, contact Tech Support on Monday at 1-800-710-1998.
Photo of themieleman

themieleman, Champion

  • 58,218 Points 50k badge 2x thumb
Big Commerce is a responsive format.
Photo of themieleman

themieleman, Champion

  • 58,218 Points 50k badge 2x thumb
Photo of Drew N

Drew N, Community Manager

  • 259,220 Points 100k badge 2x thumb
Bigcommerce is PCI compliant and you should not need to worry about this. They are compatible.

This conversation is no longer open for comments or replies.